
@import url('https://fonts.googleapis.com/css?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&display=swap');

/*
colores: 4C193A morado,
fiuscha 791753,
moztaza B9861C,
azul 15172C
*/
body{
  background: #121212;
}
.active{
	overflow-x:hidden;
	color: #212F3D;
  background-color: #303030;
  font-family: 'Montserrat', sans-serif;
}
.mainBox{
  min-height: 650px;
  /*background-color: #e67e22;*/
  background-color:#000;
  border-radius: 8px;
  -moz-radius: 8px;
  -webkit-radius:8px;
}
.topBox{
  background-color: #121212;
  height: 120px;
  }
  .topMenuMobile{
    display:none;
  }
.logoBox{
  padding: 10px;
  margin-left:15px;
}
.logoBox img{
  height:120%;
  }

.menulist{
  width:auto;
}
.menulist ul{
  margin-left: 30px;
	list-style:none;
  width: auto;
  height: 100px;
  position: relative;
  line-height: 6em;
}
.menulist ul li{
  position: relative;
  height: 100%;
  float:left;
  padding:16px;
  margin: 0px;
	font-size: 1.2em;
	cursor: pointer;
  color: #B9861C;
  transition: background-color 0.5s ease, color 0.5s ease;
  -webkit-transition: background-color 0.5s ease, color 0.5s ease;
  -moz-transition: background-color 0.5s ease, color 0.5s ease;
  -o-transition: background-color 0.5s ease, color 0.5s ease;
}

.menulist ul li a, .menu-portada ul li a{
  text-decoration: none;
  letter-spacing: 2px;
   color: #B9861C;
}
.menulist ul li a:hover{
  color: #fafafa;
}
.active{
  background-color:#791753;
  border-radius: 16px;
  color:#000;
  padding: 8px;
}
.portada{
  display: flex;
  height: 850px;
  flex-direction: column;
  justify-content: center;
  row-gap: 50px;
}
.logo-portada{
  color:white;
  background-image: url('logo-aj.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin-top: 10px;
  height: 400px;
  width:100%;
}
.menu-portada ul{
  width:80%;
  margin-left:10%;
  height:auto;
  color:#B9861C;
}
.menu-portada ul li{
  text-transform: uppercase;
  list-style: none;
  position: relative;
  height: 100%;
  float:left;
  padding:15px;
  margin: 0px;
	font-size: 1.2em;
	cursor: pointer;
}

.content{
  margin:0px;
	background: #1c1c1c;
	padding:20px;
  padding-top: 50px;
  min-height: 650px;
}

.content h1{
  color:#e67e22;
}
.content h3, h4{
  text-align:center;
  color: #791753;
	font-size:1.5em;
  letter-spacing: 1.5em;
  text-transform: uppercase;
}
.content h4{
  letter-spacing: 0.8em;
  
}
.content p{
  text-align: center;
  font-family: segoe UI, calibri, sans-serif;
	color: #fff;
	font-size: 1.2em;
	font-weight: lighter;
}
.content span{
  font-weight: 500;
  font-size: 1.2em; 
  letter-spacing: 1px;
}

.gallery, .gallery2,.gallery3{
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
}
.gallery img{
  cursor: pointer;
  width:180px;
  margin: 20px;
  filter: grayscale(0.8);
  -webkit-filter: grayscale(0.8);
  border-radius: 3px;
}
.gallery img:hover{
  transition: filter 0.5s ease-in-out;
  filter: grayscale(1);
  -webkit-filter: grayscale(0%);
}
.gallery iframe{
  padding: 12px;
}

.gallery2 img{
  cursor: pointer;
  width:200px;
  margin: 20px;
  filter: grayscale(0.8);
  -webkit-filter: grayscale(0.8);
  border-radius: 3px;
}
.gallery2 img:hover{
  transition: filter 0.5s ease-in-out;
  filter: grayscale(1);
  -webkit-filter: grayscale(0%);
}
.gallery3 img{
  cursor: pointer;
  width:380px;
  margin: 20px;
  filter: grayscale(0.8);
  -webkit-filter: grayscale(0.8);
  border-radius: 3px;
}
.profile p{
  margin-top: 20px;
   text-align: center; 
   font-size: 1.6em;
   text-align: justify;
}
.profile img{
  width:33%; margin-left:32%;
  filter: hue-rotate(283deg);
  -webkit-filter: hue-rotate(283deg);
  -moz-filter: hue-rotate(283deg);
}
.profile img:hover{
  transition: filter 0.3s ease;
  filter:none;
}

/*LIGHT BOX*/

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 25%;
  top: 10%;
  width: 50%;
  height: 90%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #151515;
  margin: auto;
  padding: 0;
  width: 75%;
  max-width: 1200px;
}
.modal-content a{
  text-decoration: none;
}

/* The Close Button */
.close {
  color:#791753;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: #B9861C;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.footer{
	height:auto;
  text-align:center;
	background-color: #15172C
 
}

.footLinks{
  padding:40px 0 40px;
  display: flex;
  justify-content: center;
}
.footLinks a{
  margin: 20px;
  text-decoration: none;
  font-size: 0.8em;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  color:#6a47a2;
}

@media (max-width: 400px) {
  .topBox{
    display: none;
  }
  .logoBox{
    width: 70%;
  }
  .logoBox img{
    text-align: center;
    height:160%;
    }
    .menu-portada ul{
      width:100%;
      margin-left:0%;
      height:50px;
      color:#B9861C;
    }
    .menu-portada ul li{
      text-transform: uppercase;
      list-style: none;
      position: relative;
      float:left;
      padding:8px;
      margin: 0px;
      font-size: 1.2em;
      cursor: pointer;
    }

  .topMenuMobile{
    display:block;
    height: 100px;
    background-color: #000;
    display: flex;
    flex-direction: row;
  }
  .leftMenu{
    background-color: rgb(7, 7, 7);
    width:30%; height: 100px;
  }
  .modal{
    width: 90%;
    left:5%;
  }
  .sidePanel{
    height: 340px; /* Specify a height */
    width: 0px; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: rgba(10, 9, 9, 0.9); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidepanel */
  }
  .sidePanel ul{
    margin-top:30px;
    width:100%;
  }
  .sidePanel ul li{
    position: relative;
    float:left;
    list-style: none;
    width:45px;
    margin-left: 20px;
    
  }
  .sidePanel ul li a{
    padding-left: 10px;
  }
  /* The sidepanel links */
  .sidePanel a {
    padding: 8px 0 0 15px;
    text-decoration: none;
    font-size: 25px;
    color: #791753;
    display: block;
    transition: 0.3s;
  }

  /* When you mouse over the navigation links, change their color */
  .sidePanel a:hover {
    color: #f1f1f1;
  }

  /* Position and style the close button (top right corner) */
  .sidePanel .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }

  /* Style the button that is used to open the sidepanel */
  .openbtn {
    position: relative;
    float: left;
    font-size: 20px;
    cursor: pointer;
    background-color: #111;
    color: white;
    padding: 10px 15px;
    border: none;
  }

  .openbtn:hover {
    background-color: #444;
  }
  .content{
    margin-top: 45px;
  }

  .gallery img, .gallery2 img{
    width:160px;
    margin: 5px;
  }

  .footLinks{
    flex-direction: column;
  }


}